{
  "name": "evolution-manager",
  "description": "Evolution Manager is an open-source interface for managing the Evolution API, simplifying the creation and administration of API instances with advanced features and diverse integrations.",
  "version": "0.4.13",
  "main": "dist",
  "engines": {
    "node": ">=16.0.0"
  },
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "lint": "eslint . --fix --ignore-path .gitignore",
    "prepare": "node ./lib/postinstall.js"
  },
  "directories": {
    "bin": "./bin"
  },
  "dependencies": {
    "@mdi/font": "7.0.96",
    "@vitejs/plugin-vue": "^4.0.0",
    "ansi-colors": "^4.1.3",
    "aws-amplify": "^6.3.8",
    "axios": "^1.6.0",
    "cli-progress": "^3.12.0",
    "core-js": "^3.29.0",
    "eslint": "^8.37.0",
    "eslint-plugin-vue": "^9.3.0",
    "inquirer": "^8.0.0",
    "mongoose": "^8.0.3",
    "optimist": "^0.6.1",
    "pinia": "^2.0.0",
    "pm2": "^5.3.0",
    "roboto-fontface": "*",
    "sass": "^1.60.0",
    "semver": "^7.5.4",
    "unplugin-fonts": "^1.0.3",
    "vite": "^4.2.0",
    "vite-plugin-vuetify": "^1.0.0",
    "vue": "^3.2.0",
    "vue-i18n": "^9.8.0",
    "vue-router": "^4.0.0",
    "vue3-markdown": "^1.1.9",
    "vuetify": "^3.4.0"
  },
  "devDependencies": {
    "@aws-amplify/backend": "^1.0.4",
    "@aws-amplify/backend-cli": "^1.1.0",
    "aws-cdk": "^2.148.0",
    "aws-cdk-lib": "^2.148.0",
    "constructs": "^10.3.0",
    "esbuild": "^0.23.0",
    "tsx": "^4.16.2",
    "typescript": "^5.5.3"
  }
}
